<div class="row">
    <div class="col-md-9">
        <input type="password" class="form-control" name="{{widget.name}}" id="id_{{widget.name}}">
    </div>
    <div class="col-md-3">
        <button style="width: 100%" type="button" class="btn btn-primary show-pwd">Show Pwd</button>
    </div>
</div>
